liblcms-devel-static-1.19-alt5.x86_64.rpm


Advertisement

Description

liblcms-devel-static - Static LCMS library

Distribution: ALT Linux Sisyphus
Repository: Classic x86_64
Package name: liblcms-devel-static
Package version: 1.19
Package release: alt5
Package architecture: x86_64
Package type: rpm
Installed size: 1.52 MB
Download size: 1.52 MB
Official Mirror: ftp.altlinux.org
This is a CMM engine to deal with color management stuff. This package is only needed if you plan to develop or compile statically linked applications which requires the LCMS library.

Alternatives

Requires

Provides

  • liblcms-devel-static = 1.19-alt5

    Download

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
      
    2. Update the package index:
      # sudo apt-get update
    3. Install liblcms-devel-static rpm package:
      # sudo apt-get install liblcms-devel-static

    Files

    • /usr/lib64/liblcms.a

    Changelog

    Advertisement
    Advertisement